.generator-container {
/* font: normal 12px 'Helvetica Neue', Helvetica, sans-serif; */
user-select: none;
/* text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
background: radial-gradient(ellipse at center, #969696 0%, #595959 100%); */
min-height: 20vh;
display: flex;
align-items: center;
justify-content: center;
padding: 36px 15px;
border-radius: 4px;
font-size: 15px;
}

.hide {
display: none;
}

.el-slider__runway {
margin: 14px 0 !important;
}

.cropper {
height: 400px;
}

.cropper img{
display: block;
max-width: 100%;
height: 100%;
}
@media screen and (min-width: 220px) and (max-width:600px) {
.el-dialog{
width: 90% !important;
}
}